:ID 0
:CP 932 930
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 930 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 932 931
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 931 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 932 939
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 939 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 932 290
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 290 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 932 037
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 037 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 932 1027
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 1027 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 932 300
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 300 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 942 930
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 930 942
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 942 931
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 931 942
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 942 939
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 939 942
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 942 290
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 290 942
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 942 037
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 037 942
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 942 1027
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 1027 942
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 942 300
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 300 942
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 943 930
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 930 943
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 943 931
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 931 943
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 943 939
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 939 943
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 943 290
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 290 943
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 943 037
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 037 943
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 943 1027
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 1027 943
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 943 300
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 300 943
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 932 1390
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 1390 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 932 1399
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 1399 932
:HD JPNHEAD.HDR
:DL JPN932.DLL

:ID 0
:CP 950 937
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 937 950
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 950 037
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 037 950
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 950 835
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 835 950
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 1370 1371
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 1371 1370
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 1370 1159
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 1159 1370
:HD TWNHEAD.HDR
:DL TWN950.DLL

:ID 0
:CP 949 933
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 933 949
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 949 833
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 833 949
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 949 834
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 834 949
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 1363 1364
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 1364 1363
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 1363 833
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 833 1363
:HD KORHEAD.HDR
:DL KOR949.DLL

:ID 0
:CP 1388 1386
:HD PRCHEAD.HDR
:DL PRC1386.DLL

:ID 0
:CP 1386 1388
:HD PRCHEAD.HDR
:DL PRC1386.DLL

:ID 0
:CP 836 1386
:HD PRCHEAD.HDR
:DL PRC1386.DLL

:ID 0
:CP 1386 836
:HD PRCHEAD.HDR
:DL PRC1386.DLL

:ID 0
:CP 837 1386
:HD PRCHEAD.HDR
:DL PRC1386.DLL

:ID 0
:CP 1386 837
:HD PRCHEAD.HDR
:DL PRC1386.DLL

